Home | Download | Screen shots | Discussion | Documentation
--- | --- | --- | --- | ---

- Main Page
- Namespaces
- Classes
- Files
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- x

Here is a list of all documented namespace members with links to the namespaces they belong to:

### - m -

- make_color() : openvrml
- make_color_rgba() : openvrml
- make_mat4f() : openvrml
- make_quatf() : openvrml
- make_rotation() : openvrml
- make_rotation_mat4f() : openvrml
- make_scale_mat4f() : openvrml
- make_transformation_mat4f() : openvrml
- make_translation_mat4f() : openvrml
- make_vec2d() : openvrml
- make_vec2f() : openvrml
- make_vec3d() : openvrml
- make_vec3f() : openvrml
- mfbool_emitter : openvrml
- mfbool_listener : openvrml
- mfcolor_emitter : openvrml
- mfcolor_listener : openvrml
- mfcolorrgba_emitter : openvrml
- mfcolorrgba_listener : openvrml
- mfdouble_emitter : openvrml
- mfdouble_listener : openvrml
- mffloat_emitter : openvrml
- mffloat_listener : openvrml
- mfimage_emitter : openvrml
- mfimage_listener : openvrml
- mfint32_emitter : openvrml
- mfint32_listener : openvrml
- mfnode_emitter : openvrml
- mfnode_listener : openvrml
- mfrotation_emitter : openvrml
- mfrotation_listener : openvrml
- mfstring_emitter : openvrml
- mfstring_listener : openvrml
- mftime_emitter : openvrml
- mftime_listener : openvrml
- mfvec2d_emitter : openvrml
- mfvec2d_listener : openvrml
- mfvec2f_emitter : openvrml
- mfvec2f_listener : openvrml
- mfvec3d_emitter : openvrml
- mfvec3d_listener : openvrml
- mfvec3f_emitter : openvrml
- mfvec3f_listener : openvrml